<VirtualHost *:80>
    ServerAdmin webmaster@town.wifimtaani.top
    ServerName town.wifimtaani.top
    DocumentRoot /var/www/html/town

    <Directory /var/www/html/town>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/town.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/town.wifimtaani.top_access.log combined
</VirtualHost>
